# VecPrintHelp

Prints some options for the Vec.

### Synopsis

    #include "petscvec.h"
    PetscErrorCode VecPrintHelp(Vec vec)

### Input Parameter

vec -The vector

### Options Database Keys

     -help, -h

### Keywords

Vec, help

### See Also

VecSetFromOptions()

Level:intermediate
Location:src/vec/interface/vector.c
Index of all Vec routines
Table of Contents for all manual pages
Index of all manual pages